CALIBRE(1)

NAME
calibre - calibre

calibre [suvandid] [rada_eraamatuni]

Käivita calibre peamine graafiline kasutajaliides ja valikuliselt lisa andmebaasi kaustas path_to_ebook olev e-raamat.

Alati kui edastad programmile calibre tühikuid sisaldavaid argumente, ümbritse argumendid jutumärkidega. Näiteks: „/some path/with spaces“

[SUVANDID]

--detach
    Eralda juht-terminalist, kui on (ainult Linux)

--help, -h
    näita seda veateadet ja välju

--ignore-plugins
    Eira kohandatud pluginaid; kasulik, kui installisid plugina, mis takistab calibrel käivituda

--no-update-check
    Ära kontrolli uuendusi

--shutdown-running-calibre, -s
    Pane töötav calibre eksemplar, kui on, sulguma. Pane tähele, et kui on pooleliolevaid töid, need katkestatakse vaikselt, seega kasuta ettevaatusega.

--start-in-tray
    Käivita süsteemisalve minimeerituna.

--verbose, -v
    Eiratud, ära kasuta. Eksisteerib ainult pärandi põhjustel

--version
    näita programmi versiooninumbrit ja välju

--with-library
    Use the library located at the specified path.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal